using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTrademark("")]
[assembly: Guid("ee5b0fa4-548a-4b67-b6ff-34f5df0e7545")]
[assembly: AssemblyCompany("Schneider Electric")]
[assembly: AssemblyFileVersion("1.0.0.1")]
[assembly: AssemblyCopyright("Copyright © Schneider Electric 2013")]
[assembly: ComVisible(false)]
[assembly: AssemblyProduct("T2_CTdB")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyTitle("T2_CTdB")]
[assembly: AssemblyVersion("1.0.0.1")]
